<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.574001312256</MDI>
      <MDI key="STATISTICS_MEAN">29.481390401153</MDI>
      <MDI key="STATISTICS_MINIMUM">7.6139998435974</MDI>
      <MDI key="STATISTICS_STDDEV">5.089245476015</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
